---
layout: default
---
<article class="post">

  <header class="post-header">
    <h1 class="post-title">{{ page.title }}</h1>
  </header>



  <div class="post-content">
    {{ content }}
  </div>

</article>
